*{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    list-style: none;

}
.user__card{
    border: 3px dashed pink;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

